<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="ShareContentView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="396"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Wfu-Js-LZw" userLabel="first">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="140"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nhd-Lq-ogK">
                            <rect key="frame" x="0.0" y="0.0" width="80" height="140"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" image="share_weichat" translatesAutoresizingMaskIntoConstraints="NO" id="wBH-3z-cJT">
                                    <rect key="frame" x="15" y="15" width="55" height="79"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="86" id="dCC-Hx-7gs"/>
                                        <constraint firstAttribute="width" constant="100" id="lkL-UY-XUX"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="dCC-Hx-7gs"/>
                                            <exclude reference="lkL-UY-XUX"/>
                                        </mask>
                                    </variation>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="微信好友" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wvf-WK-gyv" customClass="MBLabelWithFontAdapter">
                                    <rect key="frame" x="9" y="104" width="68" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rPq-qs-dfT">
                                    <rect key="frame" x="0.0" y="0.0" width="80" height="140"/>
                                    <connections>
                                        <action selector="shareToWeiChatSession:" destination="iN0-l3-epB" eventType="touchUpInside" id="aEl-Ct-qUl"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstItem="wvf-WK-gyv" firstAttribute="top" secondItem="wBH-3z-cJT" secondAttribute="bottom" constant="10" id="0UD-gv-BEa"/>
                                <constraint firstAttribute="bottom" secondItem="rPq-qs-dfT" secondAttribute="bottom" id="Cm7-f3-Qt8"/>
                                <constraint firstItem="rPq-qs-dfT" firstAttribute="top" secondItem="nhd-Lq-ogK" secondAttribute="top" id="Ihy-RW-e27"/>
                                <constraint firstItem="wvf-WK-gyv" firstAttribute="centerX" secondItem="wBH-3z-cJT" secondAttribute="centerX" id="LF3-Zg-OXY"/>
                                <constraint firstItem="wBH-3z-cJT" firstAttribute="top" secondItem="nhd-Lq-ogK" secondAttribute="top" constant="15" id="ZOV-iQ-oqM"/>
                                <constraint firstAttribute="trailing" secondItem="wBH-3z-cJT" secondAttribute="trailing" constant="10" id="f57-sA-kUA"/>
                                <constraint firstItem="wBH-3z-cJT" firstAttribute="leading" secondItem="nhd-Lq-ogK" secondAttribute="leading" constant="15" id="iUz-ry-LV2"/>
                                <constraint firstAttribute="trailing" secondItem="rPq-qs-dfT" secondAttribute="trailing" id="npk-AJ-L1s"/>
                                <constraint firstItem="wvf-WK-gyv" firstAttribute="top" secondItem="wBH-3z-cJT" secondAttribute="bottom" constant="10" id="oXw-zX-Cpg"/>
                                <constraint firstAttribute="bottom" secondItem="wvf-WK-gyv" secondAttribute="bottom" constant="15" id="uET-Uh-KXS"/>
                                <constraint firstItem="rPq-qs-dfT" firstAttribute="leading" secondItem="nhd-Lq-ogK" secondAttribute="leading" id="xmb-NQ-Ozw"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="0UD-gv-BEa"/>
                                </mask>
                            </variation>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="j2C-Fu-ijt">
                            <rect key="frame" x="80" y="0.0" width="80" height="140"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" image="share_weitimeline" translatesAutoresizingMaskIntoConstraints="NO" id="fYz-pp-02x">
                                    <rect key="frame" x="15" y="15" width="55" height="79"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="100" id="hLb-Dg-FNW"/>
                                        <constraint firstAttribute="height" constant="86" id="hac-j3-zPV"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="hLb-Dg-FNW"/>
                                            <exclude reference="hac-j3-zPV"/>
                                        </mask>
                                    </variation>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="朋友圈" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OCV-2a-uvi" customClass="MBLabelWithFontAdapter">
                                    <rect key="frame" x="17" y="104" width="51" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="F59-TA-szV">
                                    <rect key="frame" x="0.0" y="0.0" width="80" height="140"/>
                                    <connections>
                                        <action selector="shareToWeiChatTimeLine:" destination="iN0-l3-epB" eventType="touchUpInside" id="YUs-vP-14q"/>
                                        <action selector="shareWxTimeLine:" destination="iN0-l3-epB" eventType="touchUpInside" id="i9L-NL-xpZ"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="F59-TA-szV" secondAttribute="bottom" id="1NC-sU-d5K"/>
                                <constraint firstItem="F59-TA-szV" firstAttribute="leading" secondItem="j2C-Fu-ijt" secondAttribute="leading" id="Nz3-Se-zBo"/>
                                <constraint firstItem="fYz-pp-02x" firstAttribute="top" secondItem="j2C-Fu-ijt" secondAttribute="top" constant="15" id="RUZ-UB-9tz"/>
                                <constraint firstAttribute="trailing" secondItem="fYz-pp-02x" secondAttribute="trailing" constant="10" id="UgQ-WN-z3L"/>
                                <constraint firstAttribute="bottom" secondItem="OCV-2a-uvi" secondAttribute="bottom" constant="15" id="efK-KN-YFB"/>
                                <constraint firstItem="OCV-2a-uvi" firstAttribute="centerX" secondItem="fYz-pp-02x" secondAttribute="centerX" id="hqW-0M-kqb"/>
                                <constraint firstItem="OCV-2a-uvi" firstAttribute="top" secondItem="fYz-pp-02x" secondAttribute="bottom" constant="10" id="i8o-tH-K7n"/>
                                <constraint firstItem="F59-TA-szV" firstAttribute="top" secondItem="j2C-Fu-ijt" secondAttribute="top" id="j6s-85-oKa"/>
                                <constraint firstItem="OCV-2a-uvi" firstAttribute="top" secondItem="fYz-pp-02x" secondAttribute="bottom" constant="10" id="oAR-ig-RD2"/>
                                <constraint firstItem="fYz-pp-02x" firstAttribute="leading" secondItem="j2C-Fu-ijt" secondAttribute="leading" constant="15" id="tWC-9S-h1w"/>
                                <constraint firstAttribute="trailing" secondItem="F59-TA-szV" secondAttribute="trailing" id="wvl-jA-qgs"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="oAR-ig-RD2"/>
                                </mask>
                            </variation>
                        </view>
                        <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2QH-ND-6io">
                            <rect key="frame" x="160" y="0.0" width="80" height="140"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" image="share_qrcode" translatesAutoresizingMaskIntoConstraints="NO" id="bdH-GV-ayS">
                                    <rect key="frame" x="15" y="15" width="55" height="79"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="100" id="7VN-fp-XMY"/>
                                        <constraint firstAttribute="height" constant="86" id="RPK-lR-drc"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="7VN-fp-XMY"/>
                                            <exclude reference="RPK-lR-drc"/>
                                        </mask>
                                    </variation>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="二维码" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2qS-kW-Ksz" customClass="MBLabelWithFontAdapter">
                                    <rect key="frame" x="17" y="104" width="51" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="v5n-rV-AUz">
                                    <rect key="frame" x="0.0" y="0.0" width="80" height="140"/>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstItem="2qS-kW-Ksz" firstAttribute="centerX" secondItem="bdH-GV-ayS" secondAttribute="centerX" id="4Tm-TE-CGT"/>
                                <constraint firstItem="2qS-kW-Ksz" firstAttribute="top" secondItem="bdH-GV-ayS" secondAttribute="bottom" constant="10" id="6l5-Xh-u3y"/>
                                <constraint firstItem="v5n-rV-AUz" firstAttribute="leading" secondItem="2QH-ND-6io" secondAttribute="leading" id="AED-cs-7eG"/>
                                <constraint firstItem="2qS-kW-Ksz" firstAttribute="top" secondItem="bdH-GV-ayS" secondAttribute="bottom" constant="10" id="F0T-sk-vlc"/>
                                <constraint firstItem="bdH-GV-ayS" firstAttribute="top" secondItem="2QH-ND-6io" secondAttribute="top" constant="15" id="Pqp-MW-9Pj"/>
                                <constraint firstAttribute="bottom" secondItem="2qS-kW-Ksz" secondAttribute="bottom" constant="15" id="ZzJ-Rn-ScX"/>
                                <constraint firstItem="bdH-GV-ayS" firstAttribute="leading" secondItem="2QH-ND-6io" secondAttribute="leading" constant="15" id="d1D-VK-zTF"/>
                                <constraint firstAttribute="trailing" secondItem="v5n-rV-AUz" secondAttribute="trailing" id="g2U-be-LDV"/>
                                <constraint firstItem="v5n-rV-AUz" firstAttribute="top" secondItem="2QH-ND-6io" secondAttribute="top" id="oB5-kH-vbu"/>
                                <constraint firstAttribute="bottom" secondItem="v5n-rV-AUz" secondAttribute="bottom" id="phb-w8-eBX"/>
                                <constraint firstAttribute="trailing" secondItem="bdH-GV-ayS" secondAttribute="trailing" constant="10" id="w72-n5-MAf"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="F0T-sk-vlc"/>
                                </mask>
                            </variation>
                        </view>
                        <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KdT-Jr-ynN">
                            <rect key="frame" x="240" y="0.0" width="80" height="140"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" image="share_copyurl" translatesAutoresizingMaskIntoConstraints="NO" id="iFL-Gl-tMp">
                                    <rect key="frame" x="15" y="15" width="55" height="79"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="86" id="3W6-w7-yon"/>
                                        <constraint firstAttribute="width" constant="100" id="gqP-G3-5tm"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="3W6-w7-yon"/>
                                            <exclude reference="gqP-G3-5tm"/>
                                        </mask>
                                    </variation>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="复制链接" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zdA-2Z-T9s" customClass="MBLabelWithFontAdapter">
                                    <rect key="frame" x="9" y="104" width="68" height="21"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="b2G-J2-wZI">
                                    <rect key="frame" x="0.0" y="0.0" width="80" height="140"/>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstItem="b2G-J2-wZI" firstAttribute="top" secondItem="KdT-Jr-ynN" secondAttribute="top" id="6xc-MX-Y4m"/>
                                <constraint firstItem="iFL-Gl-tMp" firstAttribute="leading" secondItem="KdT-Jr-ynN" secondAttribute="leading" constant="15" id="SB9-9j-kJ5"/>
                                <constraint firstItem="iFL-Gl-tMp" firstAttribute="top" secondItem="KdT-Jr-ynN" secondAttribute="top" constant="15" id="bu6-eX-6m0"/>
                                <constraint firstAttribute="trailing" secondItem="b2G-J2-wZI" secondAttribute="trailing" id="dfL-ZW-wFI"/>
                                <constraint firstItem="zdA-2Z-T9s" firstAttribute="centerX" secondItem="iFL-Gl-tMp" secondAttribute="centerX" id="gWS-cg-RjG"/>
                                <constraint firstAttribute="bottom" secondItem="zdA-2Z-T9s" secondAttribute="bottom" constant="15" id="hYO-NW-t0Q"/>
                                <constraint firstAttribute="trailing" secondItem="iFL-Gl-tMp" secondAttribute="trailing" constant="10" id="knm-Zf-Ovu"/>
                                <constraint firstItem="zdA-2Z-T9s" firstAttribute="top" secondItem="iFL-Gl-tMp" secondAttribute="bottom" constant="10" id="rCE-24-hvl"/>
                                <constraint firstAttribute="bottom" secondItem="b2G-J2-wZI" secondAttribute="bottom" id="saG-7m-J0w"/>
                                <constraint firstItem="b2G-J2-wZI" firstAttribute="leading" secondItem="KdT-Jr-ynN" secondAttribute="leading" id="xSu-nn-O75"/>
                                <constraint firstItem="zdA-2Z-T9s" firstAttribute="top" secondItem="iFL-Gl-tMp" secondAttribute="bottom" constant="10" id="yJi-w1-tU9"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="rCE-24-hvl"/>
                                </mask>
                            </variation>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="nhd-Lq-ogK" firstAttribute="leading" secondItem="Wfu-Js-LZw" secondAttribute="leading" id="0G9-vh-EPm"/>
                        <constraint firstItem="2QH-ND-6io" firstAttribute="width" secondItem="nhd-Lq-ogK" secondAttribute="width" id="67i-PS-FnS"/>
                        <constraint firstAttribute="bottom" secondItem="KdT-Jr-ynN" secondAttribute="bottom" id="Ac3-a8-BEZ"/>
                        <constraint firstItem="2QH-ND-6io" firstAttribute="leading" secondItem="j2C-Fu-ijt" secondAttribute="trailing" id="N8V-V2-FNN"/>
                        <constraint firstItem="2QH-ND-6io" firstAttribute="top" secondItem="Wfu-Js-LZw" secondAttribute="top" id="Obb-B2-TDX"/>
                        <constraint firstItem="KdT-Jr-ynN" firstAttribute="width" secondItem="nhd-Lq-ogK" secondAttribute="width" id="RsL-r5-5YU"/>
                        <constraint firstItem="j2C-Fu-ijt" firstAttribute="top" secondItem="Wfu-Js-LZw" secondAttribute="top" id="Sp9-Mz-Ur0"/>
                        <constraint firstAttribute="trailing" secondItem="KdT-Jr-ynN" secondAttribute="trailing" id="TZ5-Ga-gUG"/>
                        <constraint firstAttribute="height" constant="140" id="VrG-WL-fFo"/>
                        <constraint firstItem="KdT-Jr-ynN" firstAttribute="leading" secondItem="2QH-ND-6io" secondAttribute="trailing" id="bI8-SE-CQO"/>
                        <constraint firstItem="j2C-Fu-ijt" firstAttribute="leading" secondItem="nhd-Lq-ogK" secondAttribute="trailing" id="bdb-Yd-7PT"/>
                        <constraint firstAttribute="bottom" secondItem="j2C-Fu-ijt" secondAttribute="bottom" id="c69-WK-127"/>
                        <constraint firstItem="2QH-ND-6io" firstAttribute="leading" secondItem="j2C-Fu-ijt" secondAttribute="trailing" id="c7L-bn-qjf"/>
                        <constraint firstAttribute="bottom" secondItem="2QH-ND-6io" secondAttribute="bottom" id="ecz-gD-QRo"/>
                        <constraint firstItem="j2C-Fu-ijt" firstAttribute="leading" secondItem="nhd-Lq-ogK" secondAttribute="trailing" id="ouC-uB-Zd1"/>
                        <constraint firstItem="j2C-Fu-ijt" firstAttribute="width" secondItem="nhd-Lq-ogK" secondAttribute="width" id="vLG-j2-ieW"/>
                        <constraint firstAttribute="bottom" secondItem="nhd-Lq-ogK" secondAttribute="bottom" id="vqR-pr-AZE"/>
                        <constraint firstItem="KdT-Jr-ynN" firstAttribute="leading" secondItem="2QH-ND-6io" secondAttribute="trailing" id="wnq-eH-U30"/>
                        <constraint firstItem="KdT-Jr-ynN" firstAttribute="top" secondItem="Wfu-Js-LZw" secondAttribute="top" id="yLn-X3-mXT"/>
                        <constraint firstItem="nhd-Lq-ogK" firstAttribute="top" secondItem="Wfu-Js-LZw" secondAttribute="top" id="zNk-pc-xep"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="Wfu-Js-LZw" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Ywe-35-cYc"/>
                <constraint firstAttribute="trailing" secondItem="Wfu-Js-LZw" secondAttribute="trailing" id="d11-Ft-00z"/>
                <constraint firstItem="Wfu-Js-LZw" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="zTg-R5-SIP"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="391" y="152"/>
        </view>
    </objects>
    <resources>
        <image name="share_copyurl" width="74" height="74"/>
        <image name="share_qrcode" width="75" height="75"/>
        <image name="share_weichat" width="75" height="75"/>
        <image name="share_weitimeline" width="74" height="74"/>
    </resources>
</document>
